<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class PackageDescription extends Model
{
    public $timestamps = false;

    protected $fillable = ['name', 'description', 'package_id', 'language_id'];

    public function package() :BelongsTo
    {
        return $this->belongsTo(Package::class);
    }
}
